/* We set some colours, so better set them all */

a:link {color: #00f}     /* unvisited link */
a:visited {color: #229}  /* visited link */
a:hover {color: #f0f}   /* mouse over link */
a:active {color: #00f}   /* selected link */


BODY {
  background-color: #ddd;
  color: #000;
  font-family: sans-serif;
  margin-left: 5ex;
}

h1 {
  font-size: 200%;
  text-decoration: underline;
}

h2 {
  font-size: 150%;
  text-decoration: underline;
}

h4 {
  text-decoration: underline;
}

.pic {
}

.content {
  background-color: #fff;
  color: #000;

  border-color: #944;
  border-width: medium;
  border-style: solid;

  width: 70ex;
  margin: auto;

  padding: 10px;
  margin-bottom: 10px;
}

.banner {
  width: 15ex;
  margin: auto;
  margin-bottom: 5ex;

  text-decoration: underline;
  font-size: 250%;
  color: #333;
}

.footer {
  margin-top: 20px;
  border-top: thin solid black;
}

.note {
  display: block;
  font-size: 80%;
  margin-top: -3ex;
  margin-bottom: 3ex;
}

.list-note {
  font-size: 90%;
  margin-bottom: 5ex;
}

/**  Menu stuff below here */

.menu {
  float: left;

  border-color: #944;
  border-width: medium;
  border-style: solid;

  background-color: #fff;

  width: 20ex;
/*  height: 100%; */
}

.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.menu a {
  font-size: 200%;
  font-family: sans-serif;

  text-decoration: none;
  display: block;
  border-top: thin solid #944;
}

.submenu a {
  font-size: 150%;
  margin-left: 3ex;
  border-top: none;
  width: auto;
}

.menu a:visited {
}

.menu a:hover {
  color: lemonChiffon;
  background-color: #00f;
}

